export const config = {
  map: {
    prefix: '!', //ký tự để chạy command - prefix to use command
    server: "§l§6[MIA]§r", // tên máy chủ - name server
  },
  command: {
    size: 'size', //lệnh để đổi kích thước - name command to use custom size
    settings: `size_st`, // lệnh để mở cài đặt - name command to use settings
    noti: `Close chat to Open Menu` //thông báo khi dùng lệnh - noti when use name command
  },
  data: { //false = không, true = đúng 
    ap_command : false, //cho phép sử dụng lệnh size - accept to use size command
    ap_tag : true, //cho phép sử dụng thẻ tag - accept to use tag command
    camera_cs: false, //cho phép sử dụng góc nhìn tùy chỉnh - accept to use custom vob
  },
  error_command: {
    mode: `\xA7cPlease switch to mode other than creative!`, //thông báo khi đang ở chế độ sáng tạo - noti if player has creative
    permission: `\xA7cYou not have permission to use this command!`, //thông báo khi không đủ quyền hạn - noti if player don't have permission
    turn_off: `\xA7cThe command has been disabled by the administrator`, //thông báo khi tắt lệnh - noti when command have turn off
    error: `\xA7cError, wrong command syntax!`, //thông báo khi không đúng lệnh - noti when not a command
    sound: `note.harp` // tên âm thanh khi lỗi - id sound when error
  },
  form: {
    form_1: {
      title: `Customize size`, //tiêu đề mẫu size - title form size
      body: [
        `Enter the size you want:`, //dòng 1 - first line
        `Example: 1 or 0.5` //dòng 2 - secon line
      ],
      noti: [
        `\xA7eresized to \xA76`, //thông báo khi thành công - noti when complete
        `\xA7cThe number cannot be larger`, //thông báo khi quá giới hạn - noti when max number
        `\xA7cThe value entered is not valid. Please enter a positive number.` //thông báo khi giá trị không hợp lệ - noti when number illegal
      ]
    },
    form_2: {
      title: `Customize size`, //tiêu đề mấu size với quyền hạn - title form size with permission
      body: [
        `\xA73Target:`, //dòng 1 - line 1
        `\xA76Enter the size you want:`,`Example: 1 or 0.5` //dòng 2 - line 2
      ],
      noti: [ //thông báo khi thành công
        `\xA7echanged the size of \xA77`,` \xA7eto \xA76`, //dòng 1 - line 1
        `\xA7cThe number cannot be larger`, //thông báo khi quá giới hạn - noti when max number
        `\xA7cThe value entered is not valid. Please enter a positive number.` //thông báo khi giá trị không hợp lệ - noti when number illegal
      ]
    },
    form_setting: {
      title: `Settings size`, //tiêu dề mẫu cài đặt - title settings form
      body: `Edit custom size`, //dòng 1 - line 1
      button: [ //nút bấm - button form
        `Maximum size`, //nút 1 - button 1
        `Advance setting` //nút 2 - button 2
      ],
      custom_size: [
        {
          title: `Customize size`, //tiêu đề mẫu custom_size - title custom_size form
          body: [`Current limit: \xA7b`,`\n\xA73>\xA77New limit\xA76`], //dòng 1 - line 1
          noti: `\xA7echanged the size limit to \xA76` //thông báo khi thành công - noti when complete
        }
      ],
      custom_option: [
        {
          title: `Advance setting`, //tiêu đề mẫu option - title option form
          body: [
            `\xA73Accept the use of commands`,
            `\xA73Accept tag use`,
            `\xA73Accept custom viewing angles`
          ],
          noti: `\xA73Successful change!`
        }

      ]
    },
    complete: `random.orb` //âm thanh khi thành công - sound when complete
  },
  tag_size: {
      prefix: `sz`, //lệnh dùng tag - command use tag `ex: tag @s add sz:1`
      noti: `\xA73You have changed the size to \xA76`, //thông báo khi thành công - noti when comple
      op: `admin` //tag quyền quản trị - op tag
  },
};